<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>org.agt</groupId>
        <artifactId>agt</artifactId>
        <version>${revision}</version>
    </parent>
    <modules>
        <module>agt-module-license-api</module>
        <module>agt-module-license-server</module>
    </modules>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>agt-module-license</artifactId>
    <packaging>pom</packaging>

    <name>${project.artifactId}</name>
    <description>
        License 模块，主要包含客户管理、项目管理和license管理。
        其中license管理主要用于生成license。
    </description>

</project>
